#homepage .header {
	Z-INDEX: 9999; POSITION: absolute; MARGIN: 0px auto; WIDTH: 100%
}
#homepage .plus {
	POSITION: relative; HEIGHT: 24px; TOP: 20px
}
#homepage .plus LI {
	MARGIN: 0px 0px 0px 10px; FLOAT: left
}
#homepage .plus LI A {
	WIDTH: 24px; DISPLAY: block; BACKGROUND: url(images/plus.png); HEIGHT: 24px
}
#homepage .plus LI.sina A {
	BACKGROUND-POSITION: 0px 0px
}
#homepage .plus LI.sina A:hover {
	BACKGROUND-POSITION: -30px 0px
}
#homepage .plus LI.tencent A {
	BACKGROUND-POSITION: -60px 0px
}
#homepage .plus LI.tencent A:hover {
	BACKGROUND-POSITION: -90px 0px
}
#homepage .topnav {
	LINE-HEIGHT: 60px; HEIGHT: 60px
}
#homepage .topnav LI {
	MARGIN: 0px 10px; FLOAT: left; COLOR: #fff
}
#homepage .topnav LI A {
	COLOR: #fff
}
#homepage .topnav LI A:hover {
	COLOR: #09f
}
#homepage .topnav LI SPAN.hotline {
	FONT-FAMILY: Arial Black; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
#homepage .mainnav {
	Z-INDEX: 9999; POSITION: absolute; WIDTH: 100%; TOP: 60px
}
#homepage .mainnav .container_20 {
	TEXT-ALIGN: right; HEIGHT: 40px
}
.mainnav .grid_nav {
	TEXT-ALIGN: right; HEIGHT: 40px
}
#homepage .mainnav .container_20 .grid_logo {
	WIDTH: 190px; FLOAT: left
}
#homepage .logo {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/css/images/logo-white.png',sizingMethod='crop'); WIDTH: 190px; DISPLAY: block; BACKGROUND: url(images/logo-white.png) no-repeat 0px 0px; HEIGHT: 29px; _background: none
}
#homepage .mainnav .grid_nav {
	POSITION: relative; FLOAT: right
}
#menu_bg {
	BACKGROUND: #fff; BEHAVIOR: url(/Content/css/pie.htc); border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px
}
#homepage .home_menu_bg {
	Z-INDEX: 9999; POSITION: absolute; WIDTH: 700px; RIGHT: 0px
}
#homepage .home_menu_bg .imenu_bg {
	POSITION: relative; WIDTH: 700px; HEIGHT: 40px
}
#homepage .home_menu_bg UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px
}
#homepage .home_menu_bg .imenu {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; WIDTH: 140px; FLOAT: left; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 14px; CURSOR: pointer
}
#homepage .home_menu_bg .imenu {
	COLOR: #666
}
#homepage .home_menu_bg .imenu A.a1 {
	TEXT-ALIGN: center; WIDTH: 140px; DISPLAY: block; FLOAT: left; COLOR: #666; TEXT-DECORATION: none
}
#homepage .home_menu_bg .imenu_on {
	BORDER-BOTTOM: #eee 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #eee 1px solid; LINE-HEIGHT: 40px; BACKGROUND-COLOR: #f8f8f8; WIDTH: 138px; FLOAT: left; HEIGHT: 38px; COLOR: #015d22; FONT-SIZE: 14px; BORDER-TOP: #eee 1px solid; CURSOR: pointer; FONT-WEIGHT: bold; MARGIN-RIGHT: 0px; BORDER-RIGHT: #eee 1px solid
}
#homepage .home_menu_bg .imenu_on:first-child {
	border-top-left-radius: 6px
}
#homepage .home_menu_bg .imenu_on A.a1 {
	TEXT-ALIGN: center; WIDTH: 138px; DISPLAY: block; FLOAT: left; COLOR: #333; TEXT-DECORATION: none
}
#homepage .home_menu_bg .imenu_on A.a1:hover {
	WIDTH: 138px; COLOR: #00a0e9; TEXT-DECORATION: none
}
#homepage .home_menu_bg A.topnav1:hover {
	BEHAVIOR: url(/Content/css/pie.htc); border-top-left-radius: 6px
}
#homepage .home_menu_bg A.topnav5:hover {
	BEHAVIOR: url(/Content/css/pie.htc); border-top-right-radius: 6px
}
#homepage .home_menu_bg .submnu {
	Z-INDEX: 1000; BORDER-BOTTOM: #eee 1px solid; POSITION: absolute; TEXT-ALIGN: left; FILTER: alpha(opacity=100); BORDER-LEFT: #eee 1px solid; BACKGROUND-COLOR: #f8f8f8; MARGIN: 0px auto; WIDTH: 698px; DISPLAY: none; BORDER-TOP: medium none; TOP: 37px; BORDER-RIGHT: #eee 1px solid; LEFT: 0px; -moz-opacity: 1; opacity: 1; _width: 698px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px
}
#homepage .home_menu_bg .submnu A {
	TEXT-ALIGN: left; FONT: 12px/20px Verdana, Helvetica, Sans-Serif
}
#homepage .recommendcases A {
	COLOR: #f4f4f4
}
#homepage .recommendcases A:hover {
	COLOR: #09f
}
#Product {
	MARGIN: 10px 0px 0px 15px; WIDTH: 700px; HEIGHT: 300px
}
.s-Product {
	FLOAT: left; HEIGHT: 300px
}
.s-Product UL {
	TEXT-ALIGN: left; WIDTH: 80px; DISPLAY: block; FLOAT: left; FONT-WEIGHT: bold; _width: 80px
}
.s-Product UL.item_2 {
	WIDTH: 100px
}
.s-Product UL.item_3 {
	WIDTH: 140px
}
.s-Product UL.item_4 {
	WIDTH: 100px
}
.s-Product UL.item_5 {
	WIDTH: 110px
}
.s-Product UL.item_6 {
	WIDTH: 150px
}
.s-Product UL.li_content LI {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; FONT: 12px/20px Verdana, Helvetica, Sans-Serif; HEIGHT: 22px; COLOR: #898989
}
.s-Product UL.li_content LI A {
	COLOR: #898989; FONT-SIZE: 12px
}
.s-Product UL.li_content LI A:hover {
	LINE-HEIGHT: 22px; HEIGHT: 22px; COLOR: #00a0e9; TEXT-DECORATION: none
}
.s-Product UL.li_content LI:first-child A:hover {
	LINE-HEIGHT: 22px; HEIGHT: 22px; COLOR: #666; TEXT-DECORATION: none
}
.s-Product UL.li_content LI IMG {
	PADDING-TOP: 8px
}
.s-Product UL.li_content .zxdl {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; PADDING-LEFT: 10px; HEIGHT: 24px; COLOR: #00a0e9; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#homepage .s-Product UL.li_content .zxdl A {
	COLOR: #00a0e9; FONT-WEIGHT: bold
}
#Cases {
	MARGIN: 10px 0px 0px 15px; WIDTH: 700px; HEIGHT: 60px
}
.s-Cases {
	FLOAT: left; HEIGHT: 160px
}
.s-Cases UL {
	TEXT-ALIGN: left; WIDTH: 113px; FLOAT: left; _width: 113px
}
.s-Cases UL.li_content LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; PADDING-LEFT: 10px; FONT-FAMILY: "????"; HEIGHT: 22px; COLOR: #898989; FONT-WEIGHT: normal
}
.s-Cases UL.li_content LI A {
	COLOR: #898989; FONT-SIZE: 12px
}
.s-Cases UL.li_content LI A:hover {
	LINE-HEIGHT: 22px; HEIGHT: 22px; COLOR: #666; TEXT-DECORATION: none
}
.s-Cases UL.li_content LI IMG {
	PADDING-TOP: 8px
}
.s-Cases UL.li_content .zxdl {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; PADDING-LEFT: 18px; HEIGHT: 24px; COLOR: #015d22; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.s-Cases UL.li_content .zxdl A {
	COLOR: #666
}
.s-Cases UL.li_content .zxdl A:hover {
	COLOR: #00a0e9; FONT-WEIGHT: bold
}
#Cases .piczx {
	MARGIN-TOP: 5px; WIDTH: 700px; FLOAT: left; HEIGHT: 66px
}
#Cases .piczx IMG {
	BORDER-BOTTOM: #bdb9b8 1px solid; BORDER-LEFT: #bdb9b8 1px solid; WIDTH: 100px; FLOAT: left; HEIGHT: 66px; BORDER-TOP: #bdb9b8 1px solid; MARGIN-RIGHT: 11px; BORDER-RIGHT: #bdb9b8 1px solid
}
#Partner {
	MARGIN: 10px 0px 0px 15px; WIDTH: 700px; HEIGHT: 60px
}
.s-Partner {
	FLOAT: left
}
.s-Partner UL {
	TEXT-ALIGN: left; WIDTH: 140px; FLOAT: left; _width: 140px
}
.s-Partner UL.li_content LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; HEIGHT: 22px; COLOR: #898989; FONT-WEIGHT: normal
}
.s-Partner UL.li_content LI A {
	COLOR: #898989; FONT-SIZE: 12px
}
.s-Partner UL.li_content LI A:hover {
	LINE-HEIGHT: 22px; HEIGHT: 22px; COLOR: #666; TEXT-DECORATION: none
}
.s-Partner UL.li_content LI IMG {
	PADDING-TOP: 8px
}
.s-Partner UL.li_content .zxdl {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; PADDING-LEFT: 18px; HEIGHT: 24px; COLOR: #015d22; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.s-Partner UL.li_content .zxdl A {
	COLOR: #666
}
.s-Partner UL.li_content .zxdl A:hover {
	COLOR: #00a0e9; FONT-WEIGHT: bold
}
#Partner .piczx {
	MARGIN-TOP: 5px; WIDTH: 915px; FLOAT: left; HEIGHT: 122px
}
#Partner .piczx IMG {
	BORDER-BOTTOM: #bdb9b8 1px solid; BORDER-LEFT: #bdb9b8 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 280px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 122px; BORDER-TOP: #bdb9b8 1px solid; MARGIN-RIGHT: 11px; BORDER-RIGHT: #bdb9b8 1px solid; PADDING-TOP: 2px
}
#Service {
	MARGIN: 10px 0px 0px 15px; WIDTH: 700px; HEIGHT: 60px
}
#Service UL {
	TEXT-ALIGN: left; WIDTH: 110px; FLOAT: left; MARGIN-RIGHT: 5px; _width: 110px
}
#Service UL.li_content LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; PADDING-LEFT: 10px; FONT-FAMILY: "????"; HEIGHT: 22px; COLOR: #898989; FONT-WEIGHT: normal
}
#Service UL.li_content LI A {
	COLOR: #898989
}
#Service UL.li_content LI A:hover {
	LINE-HEIGHT: 22px; HEIGHT: 22px; COLOR: #666; TEXT-DECORATION: none
}
#Service UL.li_content LI IMG {
	PADDING-TOP: 8px
}
#Service UL.li_content .zxdl {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; PADDING-LEFT: 18px; HEIGHT: 24px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#Service UL.li_content .zxdl A {
	COLOR: #666
}
#Service UL.li_content .zxdl A:hover {
	COLOR: #00a0e9
}
#Service .pic001 {
	MARGIN-TOP: 10px; FLOAT: left
}
#Service .pic001 IMG {
	BORDER-BOTTOM: #c9caca 1px solid; BORDER-LEFT: #c9caca 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 160px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 120px; BORDER-TOP: #c9caca 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #c9caca 1px solid; PADDING-TOP: 5px
}
#Order {
	MARGIN: 10px 0px 0px 15px; WIDTH: 700px; HEIGHT: 60px
}
#Order UL {
	TEXT-ALIGN: left; WIDTH: 125px; FLOAT: left; MARGIN-RIGHT: 5px; _width: 125px
}
#Order .ul2 {
	TEXT-ALIGN: left; WIDTH: 150px; FLOAT: left; HEIGHT: 140px; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px; _width: 150px
}
#Order UL.li_content LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; PADDING-LEFT: 10px; FONT-FAMILY: "????"; HEIGHT: 22px; COLOR: #898989; FONT-WEIGHT: normal
}
#Order UL.li_content LI A {
	COLOR: #898989; FONT-SIZE: 12px
}
#Order UL.li_content LI A:hover {
	LINE-HEIGHT: 22px; HEIGHT: 22px; COLOR: #666; TEXT-DECORATION: none
}
#Order UL.li_content LI IMG {
	PADDING-TOP: 8px
}
#Order UL.li_content .zxdl {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; PADDING-LEFT: 18px; HEIGHT: 24px; COLOR: #015d22; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#Order UL.li_content .zxdl A {
	COLOR: #00a0e9; FONT-WEIGHT: bold
}
#Order .pic001 {
	MARGIN-TOP: 10px; FLOAT: left
}
#Order .pic001 IMG {
	BORDER-BOTTOM: #c9caca 1px solid; BORDER-LEFT: #c9caca 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 150px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 115px; BORDER-TOP: #c9caca 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #c9caca 1px solid; PADDING-TOP: 5px
}
.focus {
	POSITION: relative; HEIGHT: 742px; OVERFLOW: hidden
}
.xmSlide {
	POSITION: relative; BACKGROUND-COLOR: #022c5e; _background-color: #fff
}
.xmSlide-pagination {
	Z-INDEX: 999; POSITION: absolute; TEXT-ALIGN: center; TOP: 530px; RIGHT: 30px
}
.xmSlide-pagination LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 16px; PADDING-RIGHT: 0px; DISPLAY: inline-block; FLOAT: left; HEIGHT: 20px; PADDING-TOP: 0px
}
.xmSlide-pagination LI A {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../1/focus_dot.png',sizingMethod='crop'); WIDTH: 16px; DISPLAY: block; BACKGROUND: url(../1/focus_dot.png) no-repeat 100% 3px; HEIGHT: 20px; COLOR: rgb(255,255,255); TEXT-DECORATION: none; _background: none
}
.xmSlide-pagination LI A.active {
	BACKGROUND-POSITION: 100% -28px
}
.xmSlide-control {
	OVERFLOW: hidden
}
.text-small {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 42px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Microsoft YaHei; WHITE-SPACE: nowrap; FONT-SIZE: 28px; FONT-WEIGHT: 300; PADDING-TOP: 0px
}
.text-medium {
	LINE-HEIGHT: 57px; MARGIN: 20px 0px; FONT-FAMILY: Microsoft YaHei; FONT-SIZE: 38px; FONT-WEIGHT: 300
}
.text-large {
	
}
.xmSlide .leftslide {
	POSITION: absolute; MARGIN-LEFT: -745px; TOP: -40px; LEFT: 49%
}
.xmSlide .rightslide {
	POSITION: relative; WIDTH: 490px; TOP: 120px; LEFT: 50%
}
.xmSlide .rightslide A {
	COLOR: #fff
}
.xmSlide .rightslide SPAN.info {
	LINE-HEIGHT: 26px; MARGIN: 0px 0px 29px; DISPLAY: block; FONT-SIZE: 18px; FONT-WEIGHT: 300
}
.xmSlide .rightslide A.btnmore {
	TEXT-ALIGN: center; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/css/images/btnmore.png',sizingMethod='crop'); LINE-HEIGHT: 42px; WIDTH: 112px; DISPLAY: block; BACKGROUND: url(images/btnmore.png) no-repeat 0px 0px; HEIGHT: 42px; COLOR: #fff; _background: none
}
.column {
	Z-INDEX: 999; POSITION: absolute; WIDTH: 100%; TOP: 577px
}
.column .bg {
	FILTER: alpha(Opacity=60); BACKGROUND: #000; HEIGHT: 120px; -moz-opacity: 0.6; opacity: 0.6
}
.column .box {
	POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; TOP: 0px; PADDING-TOP: 15px
}
.column .grid_5 {
	HEIGHT: 90px
}
.column .grid_5 .pull-left {
	WIDTH: 90px; HEIGHT: 90px
}
.column .grid_5 .pull-left IMG {
	MARGIN-LEFT: 0px; BEHAVIOR: url(/Content/css/pie.htc); border-radius: 6px 0 0 6px; -webkit-border-left-bottom-radius: 6px; -moz-border-left-top-radius: 6px
}
.column .grid_5 .pull-right {
	BACKGROUND-COLOR: #fff; WIDTH: 140px; HEIGHT: 90px; BEHAVIOR: url(/Content/css/pie.htc); border-radius: 0 6px 6px 0; -webkit-border-bottom-right-radius: 6px; -moz-border-bottom-right-radius: 6px
}
.column .grid_5 .pull-right H2 {
	PADDING-BOTTOM: 6px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.column .grid_5 .pull-right P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.column .grid_5 .pull-right H2 A {
	FONT-FAMILY: "Microsoft YaHei"; COLOR: #00a0e9; FONT-SIZE: 16px
}
.column .grid_5 .pull-right .more A {
	POSITION: absolute; DISPLAY: block; COLOR: #999; TOP: 60px; RIGHT: 10px
}
.column .grid_5 .pull-right .more A:hover {
	COLOR: #09f
}
.column .grid_5 .info {
	POSITION: relative; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 4px
}
.status {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 100%; COLOR: #fff; TOP: 697px
}
.status .bg {
	FILTER: alpha(Opacity=85); LINE-HEIGHT: 45px; BACKGROUND: #000; HEIGHT: 45px; -moz-opacity: 0.85; opacity: 0.85
}
.status .grid_20 {
	POSITION: absolute; LINE-HEIGHT: 45px; HEIGHT: 45px; TOP: 0px
}
.status .grid_20 .edulogo {
	POSITION: absolute; RIGHT: 0px
}
.recommendcases STRONG {
	WIDTH: 75px; FLOAT: left
}
.recommendcases UL {
	WIDTH: 500px; FLOAT: left; HEIGHT: 45px; OVERFLOW: hidden
}
.bottom {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: #f1f1f1; PADDING-TOP: 20px
}
.bottom H2 A {
	FONT-FAMILY: "Microsoft YaHei"; COLOR: #000
}
.bottom H3 A {
	FONT-FAMILY: "Microsoft YaHei"; COLOR: #000
}
.bottom H3 {
	MARGIN-BOTTOM: 10px
}
.bottom UL.unstyled {
	MARGIN-LEFT: 0px
}
.bottom UL.unstyled LI A {
	COLOR: #666
}
.bottom UL.unstyled LI A:hover {
	COLOR: #09f
}
#homepage .footer {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #e5e5e5; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 58px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 20px
}
#homepage .footer {
	BACKGROUND-COLOR: #e5e5e5; BORDER-TOP: #eee 2px solid
}
#homepage .footer .grid_20 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e5e5e5; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#homepage .footer A {
	COLOR: #333
}
